@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
.header-phone {
	font-weight: bold;
    border: 1px solid;
    padding: 10px;
    letter-spacing: 2px;
    font-size: 80%;
}
.header-phone-container {
	text-align: center;
	margin-top: 40px;
	margin-bottom: -30px;
}
ul.social-icons {
	position: absolute;
    right: 0;
    padding: 11px 0px;
}
ul.social-icons li {
	float: left;
	font-size: 18px;
}
ul.social-icons li:before {
  	font-family: 'FontAwesome';
  	font-weight: 600;
    margin-right: 8px;
}
ul.social-icons li.facebookicon:before {
	content: "\f09a";
}
ul.social-icons li.twittericon:before {
	content: "\f099";
}
ul.social-icons li.pinteresticon:before {
	content: "\f0d2";
}
ul.social-icons li.instagramicon:before {
	content: "\f16d";
}
.page-header.header-2 ul.topmenu li.level0 a.level-top {
	text-transform: uppercase;
	font-size: 80%;
	letter-spacing: 1.5px;
}
.header-wrapper .navbar-collapse.collapse a.level-top span {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
}
.page-header.header-2 .toggle-nav {
	width: 100%;
	text-align: center;
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.header-wrapper .navbar-default {
	margin: 0 auto;
	float: none;
	display: inline-block;
}
#home-slider .owl-item .title,
#home-slider .owl-item .subtitle,
#home-slider .owl-item .text {
	color: #fff !important;
}
body.wide-layout .footer, 
body.boxed-layout .footer .container {
    background-color: #f7f7f7 !important;
    color: rgba(51, 51, 51, 0.6);
}
/* Mega Menu */
#sticky-megamenu .megamenu-wrapper ul.level0 > li, #megamenu .megamenu-wrapper ul.level0 > li {
    float: none !important;
    display: inline-block;
    vertical-align: top;
}
/* Mega Menu */

/* Delivery Information */
.delinfo{
	background: #efefef;
	padding: 10px 0px;
}
.delinfo img {
	width: 60px;
    float: left;
    display: inline-block;
}
.delinfo span {
	text-transform: uppercase;
	display: block;
	text-align: center;
}
span.del-header {
	font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 13px;
}
span.del-desc {
	font-size: 9px;
    letter-spacing: 1px;
}
/* Product Page */
.product.info.detailed {
	margin: 0px 50px 50px 90px;
}
.product.data.items > .item:first-child:before {
	background: #fff;
}
.product.data.items {
	border: none;
}
/* Footer */
.footer .footer-block-title,
.footer ul.social-links li a,
.footer address {
    color: rgba(51, 51, 51, 0.6);	
}
.footer-top {
	padding-top: 40px !important;
}
.brands {
	border-top: none !important;
}
.brands .container {
	width: 60% !important;
}
.home-cat {
	padding-top: 20px;
}
.cat-name {
	font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 400;
}
.cat-link {
	color: #333;
}
@media (min-width: 1272px) {
	.large-feature {
	width: calc(100% + 300px);
    margin-left: -150px;
}
}

.instarow {

    margin: 0 auto;
    margin-bottom: 100px !important;
}
.instatitle {
    text-align: center;
    width: 100%;
    display: block;
    padding: 20px;
    font-size: 16px;
    letter-spacing: 2px;
}
@media (min-width: 992px) {
.instaimg {
    height: 16.66666667vw;
        max-height: 188px;
}
}

.instaimg {
    height: 33.3333333vw;

}

@media only screen and (max-width: 1007px) {
.footer .footer-top .accordion-item .accordion-title,
.footer a,
body.wide-layout .footer .footer-top, body.boxed-layout .footer .footer-top .container  {
    color: #666 !important;
}
body.wide-layout .footer .footer-top, body.boxed-layout .footer .footer-top .container {
    background-color: transparent;
    color: rgba(255,255,255,0.6);
}
.footerlogo {
	margin-bottom: 50px;
}
span.del-header {
	font-size: 10px;
}
.header-phone-container {
    margin-top: 30px;
}
.page-header.header-2 .minicart-wrapper {
    margin-top: 53px !important;
}
.header strong.logo {
	width: 100vw;
	text-align: center;
}
.header strong.logo img {
	width: 400px;
	margin-top: 10px;
	    max-width: 80vw;
}
.header-wrapper .navbar-default {
    width: 100%;
}
}
@media only screen and (max-width: 767px) {
.header-wrapper .search-block {
    width: 81%;
    float: none;
    margin: 0 auto;
}
.page-header.header-2 .block-search {
	max-width: none !important;
}
.nav-toggle {
	    float: right;
    margin-right: 20px !important;
}
.page-header.header-2 .contact-block {
    position: absolute;
    top: 0;
    width: 85%;
}
.header-phone-container {
	text-align: left;
}
ul.social-icons {
	right: 50px;
} 
.page-header.header-2 .minicart-wrapper {
	    margin-top: 0px !important;
}
span.del-header {
    font-size: 8px;
    margin-top: 5px;
}
span.del-desc {
	font-size: 7px;
}
.infocol {
	text-align: center;
}
.infocol:not(:first-of-type) {
	margin-top: 0px;
}

.infocol img {
	width: 40px;
	float: none;
}
}

.nav-9 .level-top span {
	color: red;
}

.nav-1 .level-top span {
	color: red;
	font-weight: bold;
}

